<div class="menu">
<nav>
  <ul class="ajaxTabbedPanel">
    <webobject name = "PanelTabContent"></webobject>
  </ul>
  <div class="placeholder ajaxTabbedPanelPanes  ajaxMenuTabbedPanelPane">
  </div>
</nav>
</div>

